Package twisted :: Package protocols :: Module pop3

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.pop3

Post-office Protocol version 3

Classes
`Mailbox` |
`POP3` |
`POP3Client` |

Exceptions
`POP3Error` |

Variable Summary
`int` | `FIRST_LONG`
`int` | `LONG`
`dictionary` | `NEXT`
`int` | `NONE`
`int` | `SHORT`

Variable Details

### FIRST_LONG

  Type:
    `int`
  Value:

        2

### LONG

  Type:
    `int`
  Value:

        3

### NEXT

  Type:
    `dictionary`
  Value:

        {3: 0, 2: 3, 1: 0, 0: 0}

### NONE

  Type:
    `int`
  Value:

        0

### SHORT

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:18:02 2003 | http://epydoc.sf.net